@charset "Shift_JIS";

/*****************************************************************
summary.html
*****************************************************************/
.summary #main {
	padding: 0;
}
.summary #main a.btn_silver {
	font-size: 16px;
}
.summary .servive div{
	margin-top: 15px;
	padding: 15px;
	background: #f5f5f5;
}
.summary .servive div h3{
	padding-left:35px;
	font-size:13px;
	font-weight: bold;
	line-height: 25px;
	background: url(img_i/icn_one.png) 0 center no-repeat;
}
.summary .servive div h3.one{background-image: url(img_i/icn_one.png);}
.summary .servive div h3.two{background-image: url(img_i/icn_two.png);}
.summary .servive div h3.three{background-image: url(img_i/icn_three.png);}

.summary h2 {
	margin-top: 30px;
}
.summary .hd_lv03 {
	margin-top: 20px;
}

.fc_F0 { color:#ff0000;}
